Subject: bug#18222: 24.3.92; fork handlers in gmalloc.c can lead to deadlock

From: Ken Brown <[email-masked]>
Date: Thu, 28 Aug 2014 10:51:29 -0400

I've installed my patch (with minor modifications) into the trunk as bzr 
revision 117758.  I'll leave the bug open for a while longer in case the 
*BSD people want to discuss it.

Ken